### Function

# Gimp ProgressVtableGetWindowFunc

#### Declaration

    guint32
    (* GimpProgressVtableGetWindowFunc) (
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`user_data` | `gpointer`
| User data.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `guint32`
| The ID of the window where the progress is displayed.